/* reset */
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,th,td,form,fieldset,legend,input,label,select,textarea,button {margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6 {font-size:12px; font-family:"hcR","돋움",dotum,sans-serif; color:#333;}
a {text-decoration:none; color:#333;}
ul,ol,li {list-style:none;}
img,fieldset {border:none;}
strong,em,address {font-weight:normal; font-style:normal;}
table {border-collapse:collapse;}

@font-face {
    font-family:"hcR";
    src:url(../font/regular.woff);
}

@font-face {
    font-family:"hcT";
    src:url(../font/title.woff);
}

/* common */
.clearfix:after {
    content:"";
    clear:both;
    display:block;
}

/* layout */
#wrap {
    min-width:1080px;
}

/* header */
#header {
    background-color:#ffffff;
}
#headerInner {
    width:1000px;
    height:95px;
    margin:0 auto;
}

.logo {
    float:left;
    margin-top:20px;
}

#navWrap {
    float:right;
}
.t_menu {
    float:right;
    margin-top:13px;
    margin-bottom:26px;
}
.t_menu li {
    float:left;
    margin-left:27px;
    position:relative;
}
.t_menu li:first-child:after {
    content:"";
    width:1px;
    height:11px;
    background-color:#515151;
    display:block;
    position:absolute;
    right:-14px;
    top:1px;
}
.t_menu li a {
    color:#777;
}
.t_menu .on a {
    color:#fff;
} 
.t_menu .en a {
    font-size:13px;
}
.t_menu li a:hover {
    color:#fff;
}

.gnb {
    float:right;
    clear:both;
}
.gnb > li {
    float:left;
    margin-left:98px;
    position:relative;
}
.gnb li a {
    font-size:16px;
    color:#959595;
}
.gnb li a:hover {
    color:#1f75d6;
}
.gnb .sub {
    position:absolute;
    left:0;
    top:70px;
    width:145px;
    z-index:110;
    display:none;
}
.gnb .sub li {
    line-height:16px;
    margin-bottom:12px;
}
.gnb .sub li a {
    font-size:13px;
    color:#666;
}
.gnb .sub li a:hover {
    color:#1f75d6;
}
.sub_bg {
    position:absolute;
    left:0;
    top:95px;
    width:100%;
    height:220px;
    background-color:#fff;
    z-index:100;
    display:none;
}

/* footer */
#footer {
    background-color:#fafafa;
    padding:40px 0 50px 0;
}
#footerInner {
    text-align:center;
}
.footer_link {
    display:inline-block;
}
.footer_link .sns {
    float:left;
    margin-right:24px;
    margin-top:5px;
}
.footer_link .sns li {
    float:left;
}
.footer_link .sns li a {
    background:url(../img/icon/icon_share_footer.png) no-repeat;
    width:24px;
    height:20px;
    display:block;
    text-indent:-9999px;
    overflow:hidden;
}
.footer_link .sns .facebook a {
    margin-right:8px;
}
.footer_link .sns .twitter a {
    background-position:-35px 0;
    margin-right:14px;
}
.footer_link .sns .youtube a {
    background-position:-75px 0;
}
.footer_link .sns .facebook a:hover {background-position:0 -25px;}
.footer_link .sns .twitter a:hover {background-position:-35px -25px;}
.footer_link .sns .youtube a:hover {background-position:-75px -25px;}

.footer_link .family_site {
    float:center;
}
.footer_link .family_site button {
    font-family:"hcT","돋움",dotum,sans-serif;
    font-size:12px;
    color:#666;
    width:80px;
    height:32px;
    border:1px solid #ccc;
    background-color:#fafafa;
    text-align:left;
    padding-left:15px;
    cursor:pointer;
    float:center;
    margin-left: 0px;
}
.footer_link .family_site button:hover {
    background-color:#fff;
}

.addr {
	color:#666;
	margin-bottom:11px;
    margin-top:18px;
}
.addr p{}
.addr p span {}
.addr p .f_line {
	background:url(../img/common/.png) no-repeat left center;
	padding-left:9px;
	margin:0 5px;
}

.copy {
	color:#666;
	margin-bottom:30px;
}
.f_logo {}








